@font-face {
  font-family: Openinghourssans;
  src: url('../fonts/OpeningHoursSans-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: black;
  --white: #fff;
  --blue: #004cda;
  --55006c: var(--white);
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--black);
  color: var(--white);
  font-family: Openinghourssans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

h1 {
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 24px;
  font-size: 80px;
  font-weight: 400;
  line-height: 100%;
}

h2 {
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 24px;
  font-size: 56px;
  font-weight: 400;
  line-height: 100%;
}

h3 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 40px;
  font-weight: 400;
  line-height: 120%;
}

h4 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 400;
  line-height: 120%;
}

h5 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 400;
  line-height: 120%;
}

h6 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 400;
  line-height: 120%;
}

p {
  color: #ffffffb3;
  margin-bottom: 24px;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

.nav-link {
  color: var(--white);
  letter-spacing: .1em;
  text-transform: uppercase;
  padding: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 100%;
  text-decoration: none;
  display: inline-block;
}

.white-button {
  color: #23002e;
  text-align: center;
  letter-spacing: .1em;
  text-transform: uppercase;
  background-color: #fff;
  border-radius: 10px;
  padding: 15px 40px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 100%;
  display: none;
}

.opacity-white-text {
  color: #ffffff80;
  font-size: 14px;
  line-height: 130%;
}

.navbar {
  background-color: #0000;
  background-image: linear-gradient(#000c, #0000);
  padding: 20px 0;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-right {
  align-items: center;
  display: flex;
}

.navbar-contents {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-left: 32px;
  padding-right: 32px;
  display: grid;
}

.nav-right-content.mobile {
  display: none;
}

.nav-right-content.desktop {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hero-ribbon-section {
  background-color: #0000;
  background-image: url('../images/NV_TopManagers_1920x900.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  height: 110vh;
  padding-top: 0;
  display: flex;
}

.ribbon-image {
  z-index: -1;
  pointer-events: none;
  width: 100%;
  position: absolute;
  inset: 0%;
}

.limit {
  max-width: 480px;
}

.split {
  grid-column-gap: 16px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.space-top-medium {
  margin-top: 60px;
}

.space-top-small {
  margin-top: 24px;
}

.container {
  text-align: center;
  max-width: 1360px;
  padding-left: 40px;
  padding-right: 40px;
}

.container.space-top-tiny {
  max-width: 900px;
}

.space-top-large {
  margin-top: 80px;
}

.space-top {
  margin-top: 40px;
  display: block;
}

.limit-medium {
  max-width: 570px;
}

.space-top-tiny {
  margin-top: 0;
}

.center-content {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.center-text {
  text-align: center;
}

.large-heading {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Unbounded, sans-serif;
  font-size: 64px;
  font-weight: 600;
}

.title {
  color: #e2c5f1;
  text-align: left;
  letter-spacing: 0;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family: Unbounded, sans-serif;
  font-size: 62px;
  font-weight: 500;
  line-height: 100%;
}

.title.blue-text.no-space-bottom {
  color: #e2c5f1;
  font-size: 20px;
  font-weight: 400;
}

.title.in-tabs {
  margin-bottom: 0;
  font-size: 14px;
}

.tag-flex {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: center;
  margin-top: 40px;
  display: flex;
}

.medium-text {
  color: #e2c5f1;
  margin-top: 20px;
  margin-bottom: 0;
  font-family: Unbounded, sans-serif;
  font-size: 28px;
  line-height: 120%;
}

.medium-text.limit.no-space-bottom {
  color: #e8e8e8;
  text-align: left;
  max-width: none;
  margin-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 140%;
}

.blue-button {
  background-color: var(--blue);
  text-align: center;
  letter-spacing: .1em;
  text-transform: uppercase;
  border-radius: 8px;
  padding: 12px 24px;
  font-family: Roboto Mono, sans-serif;
  line-height: 100%;
}

.section-lid {
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
}

.section-lid.no-padding-bottom {
  padding-top: 100px;
  padding-bottom: 0;
}

.section-lid.sign-up-cta {
  background-image: url('../images/sign-up-image-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-lid.template {
  min-height: 80vh;
}

.slider {
  background-color: #fff0;
  height: 100%;
  overflow: visible;
}

.slider-foot {
  justify-content: flex-start;
  align-items: center;
  width: 90%;
  height: 80px;
  padding-top: 32px;
  padding-bottom: 32px;
  font-size: 20px;
  display: flex;
  position: relative;
}

.slider-load-track {
  background-color: #ffffff1a;
  width: 100%;
  height: 1px;
  position: absolute;
  inset: auto 0% 0%;
}

.slider-load-progress {
  background-color: var(--white);
  width: 0%;
  height: 1px;
}

.right-arrow {
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
  inset: auto 0% -20px auto;
}

.left-arrow {
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
  inset: auto 40px -20px auto;
}

.slider-image {
  object-fit: cover;
  border-radius: 10px;
  width: 100%;
  max-height: 640px;
}

.previous-conference-video {
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.play-button {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #ffffff1a;
  border: 1px solid #ffffff1a;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  display: flex;
  position: absolute;
}

.previous-conf-overlay {
  position: absolute;
  inset: auto auto 32px 32px;
}

.accordion-item {
  border-bottom: 1px solid #ffffff1a;
  padding-top: 40px;
  padding-bottom: 40px;
}

.accordion-item-trigger {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  cursor: pointer;
  justify-content: flex-start;
  align-items: center;
  font-size: 18px;
  line-height: 140%;
  transition: all .2s;
  display: flex;
}

.accordion-item-trigger:hover {
  opacity: .69;
}

.accordion-item-trigger.spread {
  justify-content: space-between;
}

.no-space-bottom {
  margin-bottom: 0;
}

.accordion-item-content {
  overflow: hidden;
}

.answer {
  color: #fffc;
  padding-top: 6px;
}

.single-step-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 34px;
  border-bottom: 1px solid #ffffff1a;
  grid-template-rows: auto;
  grid-template-columns: .5fr .5fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 20px;
  padding-bottom: 20px;
  display: grid;
}

.single-step-wrapper.no-underline {
  border-bottom-style: none;
}

.blue-text {
  color: var(--blue);
}

.tags-wrap {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  margin-top: 10px;
  margin-bottom: 10px;
  display: flex;
}

.tag {
  background-color: #ffffff0d;
  border: 1px solid #ffffff1a;
  border-radius: 30px;
  padding: 4px 12px;
  font-size: 14px;
  line-height: 150%;
}

.three-column-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 60px;
  display: grid;
}

.speaker-image {
  width: 100%;
}

.speaker-image-wrap {
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}

.speaker-image-cover {
  opacity: 0;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #1a002299;
  flex-flow: column;
  justify-content: space-between;
  padding: 32px;
  display: none;
  position: absolute;
  inset: 0%;
}

.social-logos-wrap {
  grid-column-gap: 8px;
  display: flex;
}

.social-logo {
  background-color: #ffffff1a;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
}

.social-logo.white {
  background-color: var(--white);
}

.section-separator {
  background-color: #ffffff1a;
  width: 100%;
  height: 1px;
}

.tabs-menu {
  border-bottom: 1px solid #ffffff1a;
  justify-content: center;
  align-items: center;
  display: flex;
}

.tab-link {
  color: var(--white);
  background-color: #fff0;
  border-bottom: 1px solid #fff0;
  margin-bottom: -1px;
  padding: 24px 10px;
}

.tab-link.w--current {
  border-bottom-color: var(--white);
  background-color: #fff0;
}

.logos-grid {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 60px;
  padding-top: 10px;
  display: grid;
}

.logo-wrap {
  background-color: #ffffff0d;
  border-radius: 16px;
  justify-content: center;
  align-items: center;
  height: 160px;
  padding: 32px;
  display: flex;
}

.testimonial-card {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 360px;
  display: flex;
}

.large-text {
  font-size: 20px;
  line-height: 140%;
}

.testimonial-portrait {
  object-fit: cover;
  border-radius: 8px;
  width: 40px;
  height: 40px;
  margin-bottom: 10px;
}

.pricing-ribbon {
  z-index: -1;
  position: absolute;
  inset: 18% 0% auto;
}

.pricing-top {
  -webkit-backdrop-filter: blur(24px);
  backdrop-filter: blur(24px);
  text-align: left;
  background-color: #ffffff0d;
  border: 1px solid #ffffff1a;
  border-bottom-style: dashed;
  border-radius: 10px;
  padding: 32px;
}

.pricing-head {
  border-bottom: 1px dashed #ffffff1a;
  padding-bottom: 0;
}

.pricing-card-content {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 30px;
  display: flex;
}

.price {
  font-size: 40px;
  line-height: 110%;
}

.pricing-card-button {
  -webkit-backdrop-filter: blur(24px);
  backdrop-filter: blur(24px);
  color: #e2c5f1;
  text-align: left;
  background-color: #ffffff0d;
  border-bottom: 1px solid #ffffff1a;
  border-left: 1px solid #ffffff1a;
  border-right: 1px solid #ffffff1a;
  border-radius: 10px;
  width: 100%;
  padding: 24px 32px;
  font-size: 18px;
  line-height: 100%;
  transition: background-color .2s;
}

.pricing-card-button:hover {
  background-color: #ffffff1a;
}

.faq-split {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.faq-accordion {
  text-align: left;
  border-bottom: 1px solid #ffffff1a;
  padding-top: 20px;
  padding-bottom: 20px;
}

.spread-vertical {
  grid-column-gap: 120px;
  grid-row-gap: 120px;
  flex-flow: column;
  justify-content: space-between;
  display: flex;
}

.tiny-text-widget {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 16px;
  font-size: 14px;
  line-height: 21px;
  display: flex;
}

.form-block {
  color: var(--black);
  background-color: #fff;
  border-radius: 8px;
  margin-bottom: 0;
  padding: 40px;
}

.form {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  margin-top: 40px;
  display: flex;
}

.text-field {
  border: 1px #000;
  border-bottom: 1px solid #0000001a;
  height: 56px;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  font-size: 16px;
}

.split-fields {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.radio-button {
  border: 1px solid #0000001a;
  width: 24px;
  height: 24px;
  margin-left: 0;
  margin-right: 10px;
}

.radio-button.w--redirected-checked {
  border-width: 5px;
  border-color: var(--blue);
}

.radio-button-field {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.radio-button-label {
  margin-bottom: 0;
}

.radio-button-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.top-tag {
  background-color: var(--blue);
  color: var(--white);
  letter-spacing: .1em;
  text-transform: uppercase;
  border-radius: 10px;
  margin-left: 10px;
  padding: 4px 8px;
  font-family: Roboto Mono, sans-serif;
  font-size: 9px;
  line-height: 100%;
}

.full-width {
  width: 100%;
}

.tiny-text {
  font-size: 14px;
  line-height: 130%;
}

.field-label {
  font-weight: 400;
}

.footer-content {
  border-bottom: 1px solid #f1f2fb14;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 24px;
  display: flex;
}

.footer-1-links {
  display: flex;
}

.footer-bottom {
  border-top: 1px solid #ffffff1a;
  justify-content: space-between;
  padding-top: 28px;
  padding-bottom: 28px;
  display: flex;
}

.footer-bottom-content {
  display: flex;
}

.small-text {
  font-size: 14px;
}

.webflow-link {
  margin-left: 12px;
  margin-right: 12px;
}

.white-text {
  color: #fff;
}

.footer-horizontal-links-2 {
  grid-column-gap: 12px;
  color: #fff;
  align-items: center;
  display: flex;
}

.footer-link-small {
  color: var(--white);
  font-size: 14px;
}

.footer-top {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: flex-start;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.page-wrap {
  display: block;
  overflow: hidden;
}

.template-sidebar {
  -webkit-backdrop-filter: brightness(110%);
  backdrop-filter: brightness(110%);
  background-color: #ffffff0d;
  padding: 8px;
}

.template-page-wrap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 3fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.template-page-content {
  grid-row-gap: 120px;
  -webkit-backdrop-filter: brightness(110%);
  backdrop-filter: brightness(110%);
  background-color: #ffffff0d;
  flex-direction: column;
  padding: 60px;
  display: flex;
}

.sidebar-sticky {
  position: sticky;
  top: 100px;
}

.template-sidebar-link {
  grid-column-gap: 16px;
  color: #fff;
  align-items: center;
  padding: 20px 24px;
  font-size: 18px;
  text-decoration: none;
  transition: background-color .2s;
  display: flex;
}

.template-sidebar-link:hover {
  background-color: #ffffff0d;
  border-radius: 12px;
}

.template-page-icons-wrap {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 1em;
  display: flex;
}

.opacity-white-text-2 {
  color: #fff9;
}

.underline-link {
  color: #ffffffb3;
}

.rich-text h1 {
  font-size: 40px;
}

.rich-text h2 {
  font-size: 32px;
}

.rich-text h3 {
  margin-bottom: 24px;
  font-size: 24px;
}

.rich-text h4 {
  margin-bottom: 24px;
  font-size: 20px;
}

.rich-text h5 {
  margin-bottom: 24px;
  font-size: 18px;
}

.rich-text h6 {
  margin-bottom: 24px;
  font-size: 16px;
}

.rich-text blockquote {
  border-bottom: 1px solid #ffffff1a;
  border-left-style: none;
  margin-bottom: 24px;
  padding: 24px 0;
}

.rich-text ol {
  margin-bottom: 16px;
}

.rich-text li {
  padding-top: 8px;
  padding-bottom: 8px;
}

.rich-text ul {
  margin-bottom: 16px;
}

.hero.hero-liquid {
  height: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  display: block;
}

.body {
  font-family: Montserrat, sans-serif;
}

.text-block {
  color: #55006c;
  text-transform: uppercase;
  background-color: #e2c5f1;
  margin-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 20px;
  font-weight: 500;
  line-height: 160%;
}

.large-heading-2 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Unbounded, sans-serif;
  font-size: 76px;
  font-weight: 400;
}

.text-span {
  font-weight: 600;
}

.page-wrap2 {
  display: none;
  overflow: hidden;
}

.heading {
  text-align: left;
  font-size: 22px;
  font-weight: 300;
  line-height: 140%;
}

.section-schedule {
  margin-top: 0;
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-speakers {
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
}

.section-speakers.no-padding-bottom {
  padding-top: 100px;
  padding-bottom: 0;
}

.section-speakers.sign-up-cta {
  background-image: url('../images/sign-up-image-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-speakers.template {
  min-height: 80vh;
}

.twoo-column-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 100%;
  margin-top: 60px;
  display: grid;
}

.image, .image-2 {
  height: 60px;
}

.title-sered {
  color: #e2c5f1;
  text-align: center;
  letter-spacing: 0;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family: Unbounded, sans-serif;
  font-size: 62px;
  font-weight: 500;
  line-height: 100%;
}

.title-sered.blue-text.no-space-bottom {
  color: #e2c5f1;
  font-size: 20px;
  font-weight: 300;
}

.title-sered.in-tabs {
  margin-bottom: 0;
  font-size: 14px;
}

.section-partners {
  padding-top: 160px;
  padding-bottom: 160px;
  position: relative;
}

.section-partners.no-padding-bottom {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-partners.sign-up-cta {
  background-image: url('../images/sign-up-image-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-partners.template {
  min-height: 80vh;
}

.title-ticket {
  color: #e2c5f1;
  letter-spacing: 0;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family: Unbounded, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 120%;
}

.title-ticket.blue-text.no-space-bottom {
  color: #e2c5f1;
  font-size: 20px;
  font-weight: 300;
}

.title-ticket.in-tabs {
  margin-bottom: 0;
  font-size: 14px;
}

.paragraph, .paragraph-2 {
  color: #ffffffd9;
  margin-bottom: 0;
  font-weight: 300;
}

.heading-2, .heading-3 {
  font-size: 34px;
}

.image-3, .image-4, .image-5 {
  height: 15px;
}

.title-data {
  color: #e2c5f1;
  letter-spacing: .1em;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 100%;
}

.title-data.blue-text.no-space-bottom {
  color: #e2c5f1;
  font-size: 20px;
  font-weight: 300;
}

.title-data.in-tabs {
  margin-bottom: 0;
  font-size: 14px;
}

.div-block {
  text-align: left;
}

.medium-text-02 {
  color: #e2c5f1;
  margin-top: 20px;
  margin-bottom: 0;
  font-family: Unbounded, sans-serif;
  font-size: 28px;
  line-height: 120%;
}

.medium-text-02.limit.no-space-bottom {
  color: #e8e8e8;
  text-align: left;
  max-width: none;
  margin-top: 0;
  font-family: Unbounded, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 120%;
}

.text-block-2 {
  background-color: #141414;
  border: 1px solid #1a1a1a;
  border-radius: 60px;
  width: auto;
  height: auto;
  padding: 5px 10px;
  text-decoration: none;
  position: static;
  overflow: hidden;
}

.div-block-2 {
  text-align: left;
}

.medium-text-3 {
  color: #e2c5f1;
  margin-top: 20px;
  margin-bottom: 0;
  font-family: Unbounded, sans-serif;
  font-size: 28px;
  line-height: 120%;
}

.medium-text-3.limit.no-space-bottom {
  color: #e8e8e8;
  text-align: left;
  max-width: none;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 140%;
}

.limit-medium-2 {
  max-width: 570px;
  margin-top: 100px;
}

@media screen and (max-width: 991px) {
  body {
    font-size: 15px;
    line-height: 150%;
  }

  h1 {
    font-size: 60px;
  }

  h2 {
    font-size: 40px;
  }

  h3 {
    font-size: 36px;
  }

  h4 {
    font-size: 28px;
  }

  h5 {
    font-size: 22px;
  }

  h6 {
    font-size: 18px;
  }

  .nav-link {
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .brand {
    border-right-style: none;
    margin-right: 0;
    padding-right: 0;
  }

  .navbar {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .nav-menu {
    text-align: left;
    background-color: #000;
    flex-direction: column;
    width: 100vw;
    padding: 32px;
    display: flex;
    box-shadow: 0 40px 40px #004cda4d;
  }

  .menu-button, .menu-button.w--open {
    background-color: #0000;
  }

  .navbar-contents {
    justify-content: space-between;
    align-items: center;
    padding-left: 24px;
    padding-right: 24px;
    display: flex;
  }

  .nav-right-content.mobile {
    flex-direction: column;
    margin-top: 24px;
    display: flex;
  }

  .nav-right-content.desktop {
    display: none;
  }

  .hero-ribbon-section {
    height: auto;
    padding-top: 10vw;
    padding-bottom: 10vw;
  }

  .ribbon-image {
    top: 8%;
  }

  .split {
    grid-template-columns: 1fr;
  }

  .space-top-medium {
    margin-top: 52px;
  }

  .space-top-small {
    margin-top: 22px;
  }

  .container {
    padding-left: 32px;
    padding-right: 32px;
  }

  .space-top-large {
    margin-top: 72px;
  }

  .space-top {
    margin-top: 36px;
  }

  .space-top-tiny {
    margin-top: 14px;
  }

  .center-content.center-text {
    justify-content: center;
    align-items: center;
  }

  .large-heading {
    font-size: 44px;
  }

  .title {
    font-size: 54px;
  }

  .medium-text {
    font-size: 24px;
  }

  .section-lid {
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .section-lid.sign-up-cta {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .section-lid.template {
    padding-top: 160px;
  }

  .accordion-item-trigger {
    font-size: 19px;
  }

  .three-column-grid {
    grid-template-columns: 1fr 1fr;
  }

  .logos-grid {
    grid-template-columns: 1fr;
  }

  .large-text {
    font-size: 19px;
  }

  .footer-content {
    grid-row-gap: 60px;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
  }

  .footer-1-links {
    grid-row-gap: 30px;
    flex-direction: column;
  }

  .template-page-wrap {
    grid-template-columns: 1fr;
  }

  .large-heading-2 {
    font-size: 54px;
  }

  .section-speakers {
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .section-speakers.sign-up-cta {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .section-speakers.template {
    padding-top: 160px;
  }

  .twoo-column-grid {
    grid-template-columns: 1fr 1fr;
  }

  .section-partners {
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .section-partners.sign-up-cta {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .section-partners.template {
    padding-top: 160px;
  }

  .paragraph {
    line-height: 140%;
  }

  .title-data {
    font-size: 18px;
  }

  .medium-text-02, .medium-text-3 {
    font-size: 24px;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 14px;
    line-height: 150%;
  }

  h1 {
    font-size: 50px;
  }

  h3 {
    font-size: 32px;
  }

  h4 {
    font-size: 24px;
  }

  h5 {
    font-size: 20px;
  }

  h6 {
    font-size: 16px;
  }

  .navbar {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .nav-menu {
    padding: 24px;
  }

  .navbar-contents {
    padding-left: 16px;
    padding-right: 16px;
  }

  .hero-ribbon-section {
    height: 75vw;
    padding-top: 5vw;
    padding-bottom: 5vw;
  }

  .space-top-medium {
    margin-top: 48px;
  }

  .space-top-small {
    margin-top: 20px;
  }

  .container {
    padding-left: 24px;
    padding-right: 24px;
  }

  .space-top-large {
    margin-top: 64px;
  }

  .space-top {
    margin-top: 32px;
  }

  .space-top-tiny {
    margin-top: 12px;
  }

  .center-content.center-text {
    justify-content: flex-start;
    align-items: center;
  }

  .large-heading {
    font-size: 34px;
  }

  .medium-text {
    font-size: 20px;
  }

  .section-lid {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .accordion-item {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .accordion-item-trigger {
    font-size: 18px;
  }

  .answer {
    margin-bottom: 0;
  }

  .single-step-wrapper {
    grid-template-columns: 2fr;
  }

  .three-column-grid, .logos-grid {
    grid-template-columns: 1fr;
  }

  .large-text {
    font-size: 18px;
  }

  .pricing-card-button {
    font-size: 16px;
  }

  .faq-split {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-columns: 1fr;
  }

  .faq-accordion {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .footer-1-links {
    grid-column-gap: 16px;
    grid-row-gap: 24px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .footer-bottom {
    grid-row-gap: 20px;
    flex-direction: column;
    align-items: center;
  }

  .template-page-content {
    padding: 32px;
  }

  .text-block {
    font-size: 18px;
  }

  .large-heading-2 {
    font-size: 46px;
  }

  .heading {
    font-size: 18px;
  }

  .section-speakers {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .twoo-column-grid {
    grid-template-columns: 1fr;
  }

  .title-sered {
    font-size: 54px;
  }

  .section-partners {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .heading-4, .heading-5 {
    font-size: 34px;
  }

  .medium-text-02, .medium-text-3 {
    font-size: 20px;
  }
}

@media screen and (max-width: 479px) {
  .brand {
    max-width: 160px;
    padding-left: 0;
  }

  .navbar {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .nav-menu {
    padding: 16px;
  }

  .menu-button {
    padding-right: 18px;
  }

  .hero-ribbon-section {
    background-image: url('../images/NV_TopManagers_1080x1920_2.jpg');
    background-position: 50% 0;
    max-width: 100vw;
    height: auto;
    padding: 60vw 20px 40vw;
    overflow: hidden;
  }

  .ribbon-image {
    object-fit: cover;
    height: 90vw;
    top: 26vw;
  }

  .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .large-heading {
    font-size: 34px;
    line-height: 120%;
  }

  .title {
    margin-bottom: 16px;
    font-size: 38px;
  }

  .title.blue-text.no-space-bottom {
    margin-bottom: 0;
  }

  .tag-flex {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .tag-flex.vertical {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .medium-text {
    font-size: 18px;
  }

  .medium-text.limit.no-space-bottom {
    font-size: 16px;
  }

  .medium-text.limit.no-space-bottom.medium-text-02 {
    font-size: 18px;
  }

  .blue-button {
    width: 100%;
  }

  .section-lid {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .section-lid.sign-up-cta {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .slider-foot {
    width: 72%;
    font-size: 16px;
  }

  .right-arrow, .left-arrow {
    width: 32px;
    height: 32px;
    bottom: -13px;
  }

  .previous-conference-video {
    margin-top: 40px;
  }

  .previous-conf-overlay {
    max-width: 40%;
    bottom: 16px;
    left: 16px;
  }

  .accordion-item-trigger {
    font-size: 16px;
  }

  .single-step-wrapper {
    grid-column-gap: 16px;
    grid-row-gap: 24px;
    text-align: left;
    flex-direction: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    align-items: flex-start;
    padding-top: 32px;
    padding-bottom: 32px;
    display: grid;
  }

  .tag {
    font-size: 14px;
  }

  .three-column-grid {
    margin-top: 30px;
  }

  .logos-grid {
    grid-template-columns: 1fr;
  }

  .logo-wrap {
    padding-left: 24px;
    padding-right: 24px;
  }

  .testimonial-card {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    margin-top: 20px;
  }

  .pricing-top {
    padding-left: 24px;
    padding-right: 24px;
  }

  .pricing-card-content {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
    padding-top: 24px;
  }

  .pricing-card-button {
    padding-left: 24px;
    padding-right: 24px;
  }

  .spread-vertical {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
  }

  .form-block {
    padding: 24px;
  }

  .text-field {
    height: 48px;
  }

  .split-fields {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-columns: 1fr;
  }

  .footer-content {
    grid-row-gap: 30px;
    text-align: center;
    flex-direction: column;
    align-items: center;
  }

  .footer-1-links {
    grid-row-gap: 16px;
  }

  .footer-bottom {
    text-align: center;
    flex-direction: column;
    align-items: center;
  }

  .footer-bottom-content {
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
  }

  .webflow-link {
    margin: 12px 0;
  }

  .footer-top {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .page-wrap {
    width: 100vw;
    overflow: hidden;
  }

  .text-block {
    font-size: 14px;
  }

  .large-heading-2 {
    margin-bottom: 5px;
    font-size: 28px;
  }

  .page-wrap2 {
    width: 100vw;
    overflow: hidden;
  }

  .section-speakers {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .section-speakers.sign-up-cta {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .twoo-column-grid {
    margin-top: 30px;
  }

  .image, .image-2 {
    height: 50px;
  }

  .title-sered {
    margin-bottom: 16px;
    font-size: 42px;
  }

  .title-sered.blue-text.no-space-bottom {
    margin-bottom: 0;
  }

  .section-partners {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .section-partners.sign-up-cta {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .title-ticket {
    margin-bottom: 16px;
  }

  .title-ticket.blue-text.no-space-bottom {
    margin-bottom: 0;
  }

  .paragraph, .paragraph-2 {
    color: #fff;
    font-size: 16px;
  }

  .title-data {
    margin-bottom: 16px;
    font-size: 14px;
  }

  .title-data.blue-text.no-space-bottom {
    margin-bottom: 0;
  }

  .heading-5 {
    font-size: 24px;
  }

  .medium-text-02, .medium-text-3 {
    font-size: 18px;
  }

  .medium-text-3.limit.no-space-bottom {
    font-size: 16px;
  }

  .text-block-3, .text-block-4 {
    font-size: 18px;
  }
}

#w-node-_8ad295c9-2dbb-34f6-7eb7-b6a92c928c1a-1d1b75af {
  place-self: center start;
}

#w-node-_8ad295c9-2dbb-34f6-7eb7-b6a92c928c28-1d1b75af {
  place-self: center;
}

#w-node-_8ad295c9-2dbb-34f6-7eb7-b6a92c928c2a-1d1b75af {
  place-self: center end;
}

#w-node-_6a306c57-5eb2-52c1-b3c2-bff2fb58f014-1d1b75af, #w-node-aa9717df-57ae-c473-3f89-102a128b2642-1d1b75af, #w-node-_927f9221-9fdd-5cb2-2d5c-19212897baba-1d1b75af, #w-node-_5d959ac8-573a-3198-6fe6-e22ca4f4f7be-1d1b75af, #w-node-_8bf94bfc-d070-ec20-680a-7f4570a4a1cc-1d1b75af, #w-node-f1cd85fc-fb35-9594-3cd8-546f1b94cf0c-1d1b75af, #w-node-_9f4c7f48-94c5-0dc6-d825-38e7445946f6-1d1b75af, #w-node-f83186e4-4d0c-e883-5b28-e216a6c54b3f-1d1b75af, #w-node-a737cdcd-7d9c-8933-824d-18714dc9462b-1d1b75af, #w-node-_403d6cd7-fb86-024f-5bc6-5d416e843057-1d1b75af, #w-node-_73d04fe1-7aae-edbc-fdef-4327b28fc651-1d1b75af, #w-node-_73d04fe1-7aae-edbc-fdef-4327b28fc655-1d1b75af {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: start;
}

#w-node-_6a306c57-5eb2-52c1-b3c2-bff2fb58ef91-1d1b75af {
  place-self: center start;
}

#w-node-_6a306c57-5eb2-52c1-b3c2-bff2fb58ef9f-1d1b75af {
  place-self: center;
}

#w-node-_6a306c57-5eb2-52c1-b3c2-bff2fb58efa1-1d1b75af {
  place-self: center end;
}

@media screen and (max-width: 767px) {
  #w-node-_6a306c57-5eb2-52c1-b3c2-bff2fb58f014-1d1b75af, #w-node-aa9717df-57ae-c473-3f89-102a128b2642-1d1b75af, #w-node-_927f9221-9fdd-5cb2-2d5c-19212897baba-1d1b75af, #w-node-_5d959ac8-573a-3198-6fe6-e22ca4f4f7be-1d1b75af, #w-node-_8bf94bfc-d070-ec20-680a-7f4570a4a1cc-1d1b75af, #w-node-f1cd85fc-fb35-9594-3cd8-546f1b94cf0c-1d1b75af, #w-node-_9f4c7f48-94c5-0dc6-d825-38e7445946f6-1d1b75af, #w-node-f83186e4-4d0c-e883-5b28-e216a6c54b3f-1d1b75af, #w-node-a737cdcd-7d9c-8933-824d-18714dc9462b-1d1b75af, #w-node-_403d6cd7-fb86-024f-5bc6-5d416e843057-1d1b75af, #w-node-_73d04fe1-7aae-edbc-fdef-4327b28fc651-1d1b75af, #w-node-_73d04fe1-7aae-edbc-fdef-4327b28fc655-1d1b75af {
    justify-self: start;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_78895119-779b-93e8-183c-8d008508856f-1d1b75af, #w-node-_78895119-779b-93e8-183c-8d0085088571-1d1b75af, #w-node-_78895119-779b-93e8-183c-8d0085088573-1d1b75af, #w-node-_78895119-779b-93e8-183c-8d0085088575-1d1b75af {
    justify-self: center;
  }
}


@font-face {
  font-family: 'Openinghourssans';
  src: url('../fonts/OpeningHoursSans-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}